Nov. 14, 2023, 10:43 a.m. |

Ubuntu security notices ubuntu.com

It was discovered that Traceroute did not properly parse command
line arguments. An attacker could possibly use this issue to
execute arbitrary commands.

attacker command command line issue usn vulnerability

SOC 2 Manager, Audit and Certification

@ Deloitte | US and CA Multiple Locations

Information Security Engineers

@ D. E. Shaw Research | New York City

Security Engineer, Incident Response

@ Databricks | Remote - Netherlands

Associate Vulnerability Engineer - Mid-Atlantic region (Part-Time)

@ GuidePoint Security LLC | Remote in VA, MD, PA, NC, DE, NJ, or DC

Data Security Architect

@ Accenture Federal Services | Washington, DC

Identity Security Administrator

@ SailPoint | Pune, India